{
  "tags": [],
  "chapters": [],
  "title": "Stone of Tears",
  "subtitle": null,
  "authors": [
    "Terry Goodkind"
  ],
  "narrators": [],
  "series": [
    "Sword of Truth #2"
  ],
  "genres": [],
  "publishedYear": "2008",
  "publishedDate": null,
  "publisher": "Tor Books",
  "description": "SUMMARY:\nIn Wizard's First Rule, Richard Cypher's world was turned upside down. Once a simple woods guide, Richard was forced to become the Seeker of Truth, to save the world from the vile dominance of Darken Rahl, the most viciously savage and powerful wizard the world had ever seen. He was joined on this epic quest by his beloved Kahlan, the only survivor among the Confessors, who brought a powerful but benevolent justice to the land before Rahl's evil scourge. Aided by Zedd, the last of the wizards who opposed Rahl, they were able to cast him into the underworld, saving the world from the living hell of life under Rahl.But the veil to the underworld has been torn, and Rahl, from beyond the veil, begins to summon a sinister power more dreadful than any he has wielded before. Horrifying creatures escape through the torn veil, wreaking havoc on the unsuspecting world above.If Rahl isn't stopped, he will free the Keeper itself, an evil entity whose power is so vast and foul that once freed, it can never again be contained.",
  "isbn": "1593353006",
  "asin": null,
  "language": "en",
  "explicit": false,
  "abridged": false
}